deploy.ant.properties.file=C:\\Users\\DELL\\AppData\\Roaming\\NetBeans\\11.3\\config\\GlassFishEE6\\Properties\\gfv3-1758935614.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/DELL/GlassFish_Server/glassfish/domains/domain1
j2ee.server.home=C:/Users/DELL/GlassFish_Server/glassfish
j2ee.server.instance=[C:\\Users\\DELL\\GlassFish_Server\\glassfish;C:\\Users\\DELL\\GlassFish_Server\\glassfish\\domains\\domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=C:/Users/DELL/GlassFish_Server
user.properties.file=C:\\Users\\DELL\\AppData\\Roaming\\NetBeans\\11.3\\build.properties
